.logo-2 .custom-logo {width: 200px; height: auto;}
.logo-2 .custom-logo-link {display: flex; align-items: center; min-height: 43px;}
.logo-footer-cont img {width: 200px; height: 36px;}

.home-banner {min-height: 600px; overflow: hidden;}
.home-banner .slide {min-height: 600px;}

/* slider */
.slick-prev, .slick-next {
	margin:0;
	display:block;
	position:absolute;
	top:45%;
	cursor:pointer;
	z-index:7;
	background-color: rgba(75,78,83,.3);
	margin: 0;
	padding: 30px 3px;
	color: #fff;
	font-size: 34px;
}
.slick-next:hover, .slick-prev:hover {
	opacity:1; 
	background-color: rgba(75,78,83,.6);
}
.slick-next{
	right:0;
} 
.slick-next:before{
	content: "\e232";
	font-family: "linea-icons";
	speak: none;
	line-height: 1;
}
.slick-prev{
	left:0;
}
.slick-prev:before{
  content: "\e226";
  font-family: "linea-icons";
  speak: none;
  line-height: 1;
}
.slick-next{
	position:absolute;
	right:-30px;
	opacity:0; 
}
.home-banner:hover .slick-next {
	opacity:1;
	right:0;
}
.slick-prev{
	position:absolute;
	left:-30px;
	opacity:0;
}
.home-banner:hover .slick-prev{
	opacity:1;
	left:0;
}
/**/
.home-banner .slide {background-repeat: no-repeat; background-position: 50% 50%; background-size: cover;}
.slider-left {}
.slider-right {float: right;}
.slider-center {margin: 0 auto; text-align: center;}

.button.blue {color: #fff; background-color: #0074cc; border-color: #0074cc;}
.slider-cap-left {max-width: 560px; width: auto; padding: 20px 40px 40px; position: relative;}
.slide-title, .slide-desc, .slide-link {position: relative; z-index: 2;}
.slide-bg {position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%;}


.main-menu-container {}
.main-menu-container:after {}

/* pages */
.shadow-text-04 {text-shadow: 0 0 4px #666;}
.breadcrumbs a {color: #0074cc;}
.relative {z-index: 2;}

.bg-overlay {position: relative;}
.bg-overlay:after {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); color: rgba(0, 0, 0, 0.3); z-index: 1; display: block; content: '';}
.page-title, .bg-overlay .container {position: relative; z-index: 2;}
p {text-align: justify; font-size: 16px; line-height: 31px; margin-bottom:20px;}
.breadcrumbs {font-weight: 500;}

.footer-blue {background: #0074cc;}
.footer-blue-dark-01 {background: #0c67ac;}
.footer-menu ul {margin-left: 0; padding-left: 0;}
.footer-menu li {padding: 0 0 7px; margin: 0; list-style: none; text-transform: none;}

.btn-center {text-align: center;}
.text-field {min-height: 450px;}
.text-field ol li,.text-field ul li {line-height: 31px; font-size: 16px; margin-bottom:10px; padding-left: 10px;}
.text-field ol, .text-field ul {padding-bottom: 5px; margin-left: 20px; padding-left: 0;}
.accordion dt {cursor: pointer;}
.accordion ol, .accordion ul {padding: 0;}
.accordion dd {padding-left: 49px;}


.accordion-tabs .tab-nav {
    display: block; overflow: hidden;
    margin: 0 0 5px 0;
}

.accordion-tabs .tab-nav li {
    padding: 6px 14px;
    background: #eee;
    border-radius: 4px;
	list-style: none;
	float: left; width: auto; margin: 0 10px 10px 0;
	cursor: pointer;
}

.accordion-tabs .tab-nav li.active {
    background: #333;
    color: #fff;
}

.accordion-tabs .tab-content {
    display: none;
}

.accordion-tabs .tab-content.active {
    display: block;
}

.text-field a {color: #111; position: relative; padding: 0 0 1px;}
.text-field a {border-bottom: 1px solid #fecd2f;}
.text-field a:hover {color: #00508c;}
.text-field .button.blue {color: #fff;}
.text-field .button.blue:after {display: none;}
.text-field a:hover {border-color: #0074cc;}
.member span {color: #666;}
.ui-accordion-header:hover span, .ui-accordion-header-active span{background-color: #0074cc;}
.ui-accordion-header-active span:before, .ui-accordion-header span:hover:before {color: #fff;}
.ui-accordion-header:hover span:before {color: #fff;} 

.button.blue.blank {background: #fff; color: #0074cc; border: 2px solid #0074cc; padding: 18px 38px;}
.button.blue.blank:hover {background: #0074cc; color: #fff;}
.btn-consult a {display: inline-block; margin: 0 4px;}

.members-block .row {display: flex; flex-wrap: wrap;}
.members-block .row .member {max-width: 340px; margin: 0 20px 40px 0;}

.ui-accordion-header {}
.ui-accordion-header em {font-style: normal; padding: 5px 0;}
.accordion > dt {display: flex; align-items: center;}
blockquote small:before {display: none;}
.wpcf7-form-control-wrap {display: block;}
.contact-form-block {}
.contact-form-block .field-form {display: block; width: 100%; border-color: #111; color: #111;}
.contact-form-block textarea.field-form {max-height: 200px; resize: none;}
.footer-menu h4 em {font-style: normal;}
input.button.blue {padding: 8px 20px 8px 20px;}
.search-banner-text, .search-banner-text h1, .search-banner-text span, .search-banner-text a {color: #fff;}

.widget_nav_menu ul {margin: 0; padding: 0;}
.widget_nav_menu ul li {list-style: none;}
.widget_nav_menu ul li a {border: none; position: relative; display: inline-block; padding: 0 0 0 53px;}
.widget_nav_menu ul li ul li a {padding: 0 0 0 38px;}
.widget_nav_menu ul li a:after {display: none;}
.widget_nav_menu ul li {line-height: 38px;}
.widget_nav_menu ul li:after {clear: both; display: block; content: '';}
.widget_nav_menu ul li a:before {float: left; content: "\f105"; min-width: 38px; width: 38px; min-height: 38px; background: #dfdfdf; margin: 0 15px 0 0; font: normal normal normal 14px/1 FontAwesome; text-align: center; line-height: 38px; transition: all .3s ease 0s; position: absolute; top: 0; left: 0;}
.widget_nav_menu ul li a:hover:before, .widget_nav_menu ul li.current-menu-item a:before, .widget_nav_menu ul li.current-post-parent a:before, .widget_nav_menu ul li.current-menu-parent>a:before {background: #0074cc; color: #fff;}
.widget_nav_menu ul li.current-menu-item a, .widget_nav_menu ul li.current-post-parent a, .widget_nav_menu ul li.current-menu-parent>a {color: #00508c;}
.widget_nav_menu ul ul {margin: 10px 0 5px 38px;}
.widget_nav_menu ul li.current-menu-item>ul>li>a:before, .widget_nav_menu ul li ul li a:before, .widget_nav_menu ul li ul li a {background: #fff; color: #111; margin: 0;}
.widget_nav_menu ul li ul li a:hover:before {background: none; color: #00508c;}
.widget_nav_menu ul li.current-menu-item ul li a, .widget_nav_menu ul>li>ul>li>a {color: #999;}
.widget_nav_menu ul li.current-menu-parent ul li.current-menu-item a:before, .widget_nav_menu ul li.current-menu-parent ul li.current-menu-item a, .widget_nav_menu ul li.current-menu-parent li a:hover, .widget_nav_menu ul li.current-menu-parent li a:hover:before, .widget_nav_menu ul>li>ul>li>:hover {color: #00508c; background: #fff; margin-right: 0;}
.widget_nav_menu ul li.current-menu-item ul li a:hover {color: #00508c;}

.widget_nav_menu ul li .sub-menu {display: none;}
.widget_nav_menu ul li.current-menu-item .sub-menu, .widget_nav_menu ul li.current-menu-parent .sub-menu {display: block;}
.cat-wrap span:last-child {display: none;}

.blog-main-posts .event:after {display: block; content: ''; clear: both;}
.post-prev-img-single {float: left; max-width: 400px; margin: 10px 20px 10px 0;}
.post-prev-img-single img {display: block; width: 100%; height: auto;}
.lightbox-item .lightbox {display: block;}

.search-form {display: flex;}
.search-form .search-field {padding: 8px 20px; border: 1px solid #ccc; width: 300px;}
.nav-links {text-align: center;}
.page-numbers {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.page-numbers > li {
  display: inline;
}
.blog-pag .page-numbers > li > a:hover {color: #0662a8;}
.gallery {display: flex; flex-wrap: wrap; margin: 0 -1%;}
.gallery .gallery-item img {width: 100%; height: 350px; object-fit: cover; display: block;}
.gallery-columns-1 .gallery-item img {height: auto;}
.gallery-columns-2 .gallery-item img {height: 300px;}
.gallery-columns-3 .gallery-item img {height: 220px;}
.gallery-columns-4 .gallery-item img {height: 240px;}
.gallery-columns-5 .gallery-item img {height: 220px;}
.gallery-columns-6 .gallery-item img {height: 220px;}
.gallery .gallery-item {margin: 1% 1%;}
.gallery-columns-1 .gallery-item {width: 98%;}
.gallery-columns-2 .gallery-item {width: 48%;}
.gallery-columns-3 .gallery-item {width: 31%;}
.gallery-columns-4 .gallery-item {width: 23%;}
.gallery-columns-5 .gallery-item {width: 18%;}
.gallery-columns-6 .gallery-item {width: 14%;}
.gallery a:after {display: none;}

.alignleft {float: left; margin: 10px 20px 5px 0; vertical-align: middle;}
.alignright {float: right; margin: 10px 0 5px 20px;}
.zoom:after {display: none;}
.align-left p {text-align: left;}
/* news */
.page-title-img {background: url(../img/default-title-bg.jpg) no-repeat; background-position: 50% 50%; background-size: cover;}
.blog-main-posts h2 {font-size: 18px; line-height: 32px;}
.blog2-post-title-cont .post-prev-title h2 {margin: 0; padding: 0;}
.blog2-post-title-cont .post-prev-title h2 {font-size: 18px; line-height: 29px;}
.blog-main-posts a:after {display: none;}
.blog-main-posts a, .blog2-post-title-cont .post-prev-title h2 a {border-bottom: 1px solid #fecd2f;}
.blog2-post-title-cont .post-prev-title h2 a {color: #111;}
.blog2-post-title-cont .post-prev-info a {border-bottom: 1px solid #eaeaea;}
.blog-main-posts h2 {margin: 0 0 8px 0;}
.blog-main-posts .post-prev-info {margin-bottom: 10px;}
.post-prev-info a {border-color: #eaeaea; color: #a3a6a8;}
.post-prev-info a:hover, .blog2-post-title-cont .post-prev-title h2 a:hover, .blog2-post-title-cont .post-prev-info a:hover {border-color: #fecd2f; color: #111;}
.blog2-post-title-cont .post-prev-title h2 a:hover {color: #00508c; border-color: #fecd2f;}
.text-field .page-numbers {margin: 0; display: block; text-align: center;}
.text-field .page-numbers li {display: inline-block; line-height: 25px;}
.blog-main-posts .post-prev-info {margin: 0;}
body .button {border: none;}
.blog-main-posts .post-prev-img {float: left; margin: 7px 20px 0 0; max-width: 250px;}
.blog-main-posts .event .post-prev-img {margin-top: 0;}
.page-numbers li a, .page-numbers li span {
  color: #7e8082;
  margin-right: 7px;
  padding: 8px 14px;
  border: none;
  border-radius: 0;
}
.page-numbers li span.current {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.uppercase-text {text-transform: uppercase;}
.free-content {padding-top: 6px;}
.hidden-content {}
.float-fix:after {display: block; content: ''; clear: both;}
.post-prev-img-single a {border: none;}
.pdfp_fullscreen button, .login-form .button {padding: 10px 37px 10px 37px; background: #0074cc; color: #fff; border: none;}
.pdfp_fullscreen:hover button, .login-form .button:hover {opacity: 0.7;}
.text-field .pdfp_fullscreen {border: none;}
.login-form form {width: 100%; max-width: 400px; margin: 0 auto 0;}
.login-form {text-align: left;}
.login-form label {display: block; text-align: left;}
.login-form input[type="text"], .login-form input[type="password"] {display: block; width: 100%; max-width: 400px; margin: 4px auto 0; border: 1px solid #a6a7a9;}
.login-form .center {text-align: center;}
body .lwa-bones .pixelbones form {margin: 4px auto 0 !important;}

.blog2-post-title-cont .no-data-title {margin-left: 0; border-left: 0; padding-left: 0;}

@media only screen and (max-width: 1366px) {
	#main-menu .navbar .nav > li > a {
		letter-spacing: 0.5px;
	}
	.header-1 #main-menu .navbar .nav > li > a {
		margin-left: 6px;
		margin-right: 6px;
	}
	p, .container ol li, .container ul li {font-size: 15px; line-height: 29px;}
	.widget_nav_menu .menu .container ul li {}
}
@media only screen and (max-width: 1280px) {
	#main-menu .navbar .nav > li > a {
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 900px) {
	.accordion-tabs .tab-nav {display: block; overflow: hidden;}
	.accordion-tabs .tab-nav li {float: left; width: auto; margin: 0 10px 10px 0;}
}
@media only screen and (max-width: 767px) {
	.widget_nav_menu ul.menu li .sub-menu {display: none;}
	.widget_nav_menu ul.menu li.has-sub.active .sub-menu {display: block;}
	.widget_nav_menu ul.menu li.current-menu-item .sub-menu, .widget_nav_menu ul.menu li.current-menu-parent .sub-menu {display: block;}
	.widget_nav_menu ul li a:before {top: -3px;}
	.widget {margin-bottom: 30px;}

}
@media only screen and (max-width: 767px) {
	.footer-menu h4 {display: flex; align-items: center;}
	#accordion-menu .widget {margin: 0;}
	#accordion-menu h4.ui-accordion-header {background-color: #005b9f;}
	#accordion-menu .ui-accordion-content {border-right: 15px solid #005b9f;}
	#accordion-menu .ui-accordion-header span {background-color: #044d84;}
	#accordion-menu .ui-accordion-header-active span {background-color: #ffea00;}
	#accordion-menu .ui-accordion-header-active span:before {color: #044d84;}
	.r-tabs .r-tabs-nav {display: none;}
    .r-tabs .r-tabs-accordion-title {display: block;}
}
@media only screen and (max-width: 600px) {
	.members-block .row {display: block;}
	.members-block .row .member {max-width: 340px; margin-left: auto; margin-right: auto;}
	.accordion dd {padding-left: 0;}
	.btn-consult .button.large {display: block; margin: 10px 0;}
	
	.gallery-columns-1 .gallery-item img, .gallery-columns-2 .gallery-item img, .gallery-columns-3 .gallery-item img, .gallery-columns-4 .gallery-item img, .gallery-columns-5 .gallery-item img, .gallery-columns-6 .gallery-item img {height: auto;}
	.gallery-columns-1 .gallery-item, .gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item {width: 98%;}
	.alignleft, .alignright {float: none; margin: 10px 0; display: block; width: 100%; height: auto;}
	
	.accordion-tabs .tab-nav {display: block; overflow: hidden;}
	.accordion-tabs .tab-nav li {float: left; width: auto; margin: 0 10px 10px 0;}
}